Re: [Forum] RPM fejl

From: Jens Christian Ø. Andersen <jensc.andersen@get2net.dk>
Date: Sun Jul 02 2000 - 21:44:31 CEST

"Jesper R. Meyer" wrote:

> Knud Haugaard Sørensen <webmaster@aeiwi.com> writes:
>
> > Der er lige kommet en ny version af rpm programet.
> >
> > Saa det er aabenbart en pakke til den version af rpm.
>
> Rawhide pakerne bliver kompilet om til RPM ver. 4 så det _er_ det der
> er problemet.
>
> /jrm
>

Ok, nu har jeg hentet en ny rpm version 4.0-0.33. Den har jeg også hentet
fra rawhide, men den er åbentbart lavet med sig selv. I hvert tilfælde
får jeg den samme fej som med XFree86 pakken:

rpm -Uvh rpm-4.0-0.33.i386.rpm
only packages with major numbers <= 3 are supported by this version of
RPM
error: rpm-4.0-0.33.i386.rpm cannot be installed

Er der nogen der ved hvor man kan finde en der er "opgraderbar"?

--
Med Venlig Hilsen
Jens Christian Ø. Andersen
---------------------
jensc.andersen@get2net.dk
---------------------
Received on Sun Jul 02 21:42:52 2000

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:01:21 CEST